<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: checkout_process.php 1969 2005-09-13 06:57:21Z drbyte $ Integrated COWOA v2.2 - 2007 - 2012
//

define('EMAIL_TEXT_SUBJECT', 'Potwierdzenie zamówienia');
define('EMAIL_TEXT_HEADER', 'Potwierdzenie zamówienia');
define('EMAIL_TEXT_FROM',' z ');  //added to the EMAIL_TEXT_HEADER, above on text-only emails
define('EMAIL_THANKS_FOR_SHOPPING','Dziękujemy za zakupy!');
define('EMAIL_DETAILS_FOLLOW','Poniżej znajdują się szczegółowe informacje dotyczące zamówienia.');
define('EMAIL_TEXT_ORDER_NUMBER', 'Numer zamówienia:');

//IF COWOA ACCOUNT CHANGE TO ORDER STATUS
if($_SESSION['COWOA']) $COWOA=TRUE;
if($COWOA)
define('EMAIL_TEXT_INVOICE_URL', 'Sprawdzenie statusu zamówienia:');
else
define('EMAIL_TEXT_INVOICE_URL', 'Szczegóły zamówienia:');
if($COWOA)
define('EMAIL_TEXT_INVOICE_URL_CLICK', 'Kliknij tutaj, aby sprawdzić status swojego zamówienia');
else
define('EMAIL_TEXT_INVOICE_URL_CLICK', 'Kliknij aby zobaczyć szczegóły zamówienia');
// END IF COWOA ACCOUNT

define('EMAIL_TEXT_DATE_ORDERED', 'Data zamówienia:');
define('EMAIL_TEXT_PRODUCTS', 'Produkty');
define('EMAIL_TEXT_SUBTOTAL', 'Wartość produktów:');
define('EMAIL_TEXT_TAX', 'Podatek:        ');
define('EMAIL_TEXT_SHIPPING', 'Dostawa: ');
define('EMAIL_TEXT_TOTAL', 'Razem:    ');
define('EMAIL_TEXT_DELIVERY_ADDRESS', 'Adres dostawy');
define('EMAIL_TEXT_BILLING_ADDRESS', 'Adres płatnika');
define('EMAIL_TEXT_PAYMENT_METHOD', 'Sposób zapłaty');

define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('TEXT_EMAIL_VIA', 'via');

// suggest not using # vs No as some spamm protection block emails with these subjects
define('EMAIL_ORDER_NUMBER_SUBJECT', ' Nr: ');
define('HEADING_ADDRESS_INFORMATION','Informacje adresowe');
define('HEADING_SHIPPING_METHOD','Sposób dostawy');
// eof